Subject: Ticket Assigned - need escalation late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 02:18:52 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection yasmine                    Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:34 PM, 15th Aug                   Mohamed                   Hi Yasmine, Thank you for contacting us. This's Mohamed . I will be happy to help you.           02:34 PM, 15th Aug                     yasmine                    Order number 2103164546 no one contacted me for collection to return the items for more than 17 days           02:35 PM, 15th Aug                     yasmine                    I call you and email and chat everyday and nothing happens please solve this           02:35 PM, 15th Aug                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.&nbsp;           02:36 PM, 15th Aug                   Mohamed                   As i checked the courier team tries to call you in this number for collection 201005291053 but no responce from your side.           02:37 PM, 15th Aug                     yasmine                    No one has called me how can that happen when im waiting for collection and contacting you everyday           02:38 PM, 15th Aug                   Mohamed                   Is this your number 201005291053 ?           02:39 PM, 15th Aug                     yasmine                    Yes           02:39 PM, 15th Aug                   Mohamed                   We will send to the courier team again to check the collection of the order and update you regards           02:41 PM, 15th Aug                     yasmine                    Ok thank you           02:42 PM, 15th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:42 PM, 15th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2983694